Subject: Re: Hydro Quebec
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 Aug 2000 10:08:00 -0700 (PDT)

Hydro Quebec is not only a provincial utility, it is owned by the Government 
of Quebec and its business and affairs will be governed by Quebec civil law 
(all other jurisdictions in Canada are common law jurisdictions) which is 
generally foreign to non-Quebec lawyers.  Also, unless you are uniquely 
successful at your negotiations, I expect that HQ will insist on the 
guarantee being governed by Quebec law.  Accordingly, I agree that Quebec 
counsel should be involved in looking at the guarantee and isues of 
authority, capacity, execution, delivery, enforceability, etc.  In fact a 
legal opinion may be appropriate.

As to Quebec counsel, I would suggest the following:

1.  Andre Vautour @ Desjardins Ducharme Stein Monast in Montreal @ 
514.878.5595.  Andre acted for us us the Papier Mason transaction and I would 
recommend him to you.
2.  Xeno Martis @ Fasken Martineau DuMoulin in Montreal @ 514.397.7509.  Xeno 
acted for Bank of Nova Scotia on our financing of the Papier Masson 
transaction and I would also recommend him to you.
3.  Fred Erickson at Stikeman Elliott in Calgary (who is well known to Mark 
T) @ 403.266.9016.  Fred is located in Calgary, but he could refer you to 
someone in his firm's Montreal or Quebec City office.  I personally do not 
know anyone in particular at either Stikeman's Montreal or Quebec City 
offices.

Let me know if I can be of any assistance or how things turn out.

Regards, Peter.

MARY COOK
08/29/2000 09:10 AM
To: Peter Keohane/CAL/ECT@ECT
cc: Tana Jones/HOU/ECT@ECT 
Subject: Hydro Quebec

Tana and I will be working on an ISDA for financial derivs with a US trading 
affiliate of Hydro Quebec (which I understand to be a provincial utility) 
wherein HQ will be a guarantor.  Because this raises a number of issues we 
will need Quebec counsel.  Please advise of some good choices.  Thank you.  
Mary